/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after,
.container_12:after {
    clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12 {
    zoom: 1;
}

body {
    background: #000;
    color: #000;
}

.padded-container {
    /*min-width: 360px;*/
    /*max-width: 1020px;*/
    width: 1020px;
    margin: 0 auto;
}

.short-container.padded-container {
    width: 100%;
    margin-top: 15px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}

h1 {
    margin: 10px 0;
}

h1.title {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h4 {
    margin: 0;
}

.center {
    text-align: center;
}

.web-red {
    color: #FF0000;
}

.mid-red {
    color: #cb0502;
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

hr {
    background: #555;
    border: 0;
    border-radius: 0;
    height: 5px;
}

a, a:visited, a:focus {
    color: #cb0502;
    outline: none;
    text-decoration: none;
}

a:hover {
    color: #790700;
    text-decoration: none;
}

a.btn.btn-success,
a.btn.btn-info,
a.btn.btn-warning,
a.btn.btn-danger {
    color: #ffffff;
}

.clearfix {
    clear: both;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.alignright {
    text-align: right;
}

.padTop0 {
    padding-top: 0 !important;
}

.padRight0 {
    padding-right: 0 !important;
}

.padRight15 {
    padding-right: 15px !important;
}

.marTop0 {
    margin-top: 0 !important;
}

.marBot0 {
    margin-bottom: 0 !important;
}

.marBot5 {
    margin-bottom: 5px !important;
}

.marBot10 {
    margin-bottom: 10px !important;
}

.marBot15 {
    margin-bottom: 15px !important;
}

.marBot20 {
    margin-bottom: 20px !important;
}

.marTop10 {
    margin-top: 10px !important;
}

.marTop15 {
    margin-top: 15px !important;
}

.marTop20 {
    margin-top: 20px !important;
}

.marRight0 {
    margin-right: 0 !important;
}

.marRight15 {
    margin-right: 15px !important;
}

.marRight30 {
    margin-right: 30px !important;
}

.alpha {
    margin-left: 0 !important;
}

.omega {
    margin-right: 0 !important;
}

.bg-green {
    background: #00bf00 !important;
}

a.white, .white {
    color: #FFF !important;
}

.red, .required, .error {
    color: #790700;
}

.bold {
    font-weight: bold;
}

.font-slightly-small {
    font-size: 13px;
}

.pointer {
    cursor: pointer;
}

.button {
    display: inline-block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    color: #FFF;
    outline: none;
    padding: 0 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.button:hover {
    cursor: pointer;
}

.button:active {
    border-bottom: none;
    height: 46px;
    line-height: 46px;
    margin-top: 4px;
}

.button-small {
    height: 28px;
    line-height: 28px;
}

.button-small:active {
    height: 24px;
    line-height: 24px;
}

.button-small i {
    vertical-align: top;
    padding-top: 5px;
}

.button-small:active {
    height: 24px;
    line-height: 24px;
}

.btn-small-no-shrink,
.btn-small-no-shrink:active {
    border-bottom:none !important;
    height: 28px;
    line-height: 28px;
    margin-top: 0;
}

.button.two-line {
    line-height: 23px;
}

.button-green {
    background: #00bf00;
    border-bottom: 4px solid #009b00;
}

.button-green:hover, .button-green.active {
    background: #01ab01;
}

.button-grey {
    background: #54565b;
    border-bottom: 4px solid #292a2d;
}

.button-grey:hover, .button-grey.active {
    background: #292a2d;
}

.button-light-grey {
    background: #aaaaaa;
    border-bottom: 4px solid #54565b;
    color: #000 !important;
}

.button-light-grey:hover, .button-light-grey.active {
    background: #54565b;
    color: #FFF !important;
}

a.button {
    color: #ffffff;
}

#account-bar {
    background: #54565b;
    height: 25px;
    text-align: right;
    margin-bottom: 10px;
    color: #ffffff;
    line-height: 25px;
}

#account-bar .account-container {
    margin: 0 15px;
    padding: 0 15px;
}

#account-bar a, #account-bar a:visited {
    color: #FFF;
}

#account-bar a:focus, #account-bar a:hover {
    color: #FFF;
    text-decoration: underline;
}

header {

}

header #header-top {

}

header #logo {
    width: 385px;
    margin: 0 auto;
}

header #logo a {
    display: block;
    width: 385px;
    height: 159px;
    background: url(../images/logo.png) no-repeat;
    background-size: contain;
    text-indent: -9999px;
    margin-top: 5px;
}

header #search-container {

}

header #guest-container {

}

header #guest-container input[type="text"] {
    width: 180px;
}

header #search-container select {
    width: 145px;
    margin-right: 2px;
}

header div.submit {
    text-align: right;
}

header input[type="submit"], input.go {
    border: none;
    background: #555;
    color: #FFF;
    height: 22px;
    width: 32px;
}

input.go-wide {
    border: none;
    background: #555;
    color: #FFF;
    height: 22px;
}

header input[type="submit"]:focus {
    background: #FFF;
    color: #000;
}

header input[type="text"] {
    padding-left: 5px;
}

header #search-container div {
    height: 35px;
}

header #search-container h2, header #guest-container h2 {
    color: #ccc;
    margin: 0 0 10px 0;
    text-align: right;
}
header #guest-container h2 {
    text-align: left;
}

header #guest-container .site {
    margin-top: 27px;
}

header #search-container h3 {
    color: #ccc;
    text-align: right;
    margin: 0;
    line-height: 25px;
    font-size: 16px;
}

nav {
    height: 40px;
    background: #54565b;
    border-radius: 7px 7px 0 0;
    overflow: hidden;
    margin: 0 15px;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav ul li {
    float: left;
}

nav ul li.vote {
    float: right;
}

nav ul li a, nav ul li a:visited {
    color: #fff;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0 15px;
    line-height: 40px;
    height: 40px;
    display: block;
}

nav ul li a:hover {
    color: #fff;
    background: #292a2d;
}

nav#nav-mobile {
    background: #54565b;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    height: inherit;
}

nav#nav-mobile ul li {
    float: none;
}

nav#nav-mobile.navbar-default .navbar-nav > li > a {
    color: #FFF;
}


#main-container {
    background: #C8C8C8;
    padding: 15px;
    min-height: 300px;
    margin: 0 15px;
}
.padded-container {
    margin: 0 auto;
}

/* Content */
.header-row .controls {
    padding-top: 10px;
    text-align: right;
}

.content-top .buttons {
    margin: 0 0 15px 0;
    padding: 0;
    list-style: none;
}

.content-top .buttons li {
    float: left;
    width: 17%;
    margin: 0 3.75% 30px 0;
    font-size: 14px !important;
}
.content-top .buttons li:nth-child(5n) {
    margin-right: 0;
}

.content-top .buttons li a.button {
    width: 100%;
}

.banner {
    text-align: center;
    margin-bottom: 15px;
}

.banner img {
    max-width: 100%;
}
.button.call-to-action {
    width: 100%;
    margin-top: 25px;
    font-size: 30px;
    text-transform: uppercase;
}

.slider {
    min-height: 400px;
    position: relative;
}

.slider li {
    position: absolute;
    top: 0;
    left: 0;
}

.list-order {
    cursor:pointer;
    color:#000;
}
.list-order.active {
    color:#cb0502;
    cursor:default;
}

.event h4 {
    margin: 15px 0 5px 0;
}

.event-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.event-list li {
    padding: 8px 10px;
    cursor: pointer;
}

.event-list li:nth-child(odd) {
    background: #aaaaaa;
}

.event-list li span {
    float: right;
}

.event-list a {
    display: block;
    text-decoration: none;
    font-size: 22px;
    color: #cb0502;
    font-weight: bold;
}

.event-list a:hover, .guest-list a:hover {
    color: #790700;
}

.event-list .actions a {
    font-size: 16px;
    display: inline-block;
    margin-left: 20px;
}

.event-list li img {
    border-radius: 5px;
}

.event-days-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.event-days-list strong {
    display: inline-block;
    margin-right: 10px;
}

.event-info {
    margin-bottom: 25px;
}

.social-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.social-list label {
    width: 25px;
    margin-right: 5px;
    text-align: center;
}

.sharethis {
    margin: 10px 0 0 21px;
}

.short-description {
    font-size: 13px;
    font-style: italic
}

.header-bar {
    line-height: 35px;
    height: 35px;
    margin: 5px 0 15px 0;
    border-bottom: 1px solid #aaaaaa;
}

.header-bar a {
    text-decoration: none;
}

.blank-photo {
    width: 195px;
    height: 195px;
    background: url('../images/blank-photo.png') no-repeat center #54565b;
    border-radius: 5px;
    margin: 0 auto;
}

#map-view {
    margin-bottom: 10px;
}

#vote-confirm {
    margin: 40px 0;
}

#vote-graph {
    height: 400px;
}

.row-odd {
    background: #aaa;
}

.profile-description img {
    max-width: 100%;
}

.instagram-feed {
    margin: 0;
    padding: 0;
    list-style: none;
}

.instagram-feed.home li {
    float: left;
    width: 90px;
    text-align: center;
    cursor: pointer;
}

.instagram-feed.home li:nth-child(3n+2)
{
    margin: 0 15px;
}

.instagram-feed.home li img {
    border-radius: 7px;
    width: 90px;
    margin: 0 0 15px 0;
}

.instagram-feed.profile {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.instagram-feed.profile li {
    text-align: center;
    flex: 1 0 115px;
    margin-bottom: 10px;
    cursor: pointer;
}

.instagram-feed.profile li:nth-child(5n+2),
.instagram-feed.profile li:nth-child(5n+3),
.instagram-feed.profile li:nth-child(5n+4)
{
    margin: 0 5px;
}

.instagram-feed.profile li img {
    border-radius: 7px;
    width: 115px;
    border: none;
}

.guest-list {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.guest-list li {
    flex: 1 0 195px;
    margin: 0 0 10px 0;
    text-align: center;
}

.guest-list li .image-container {
    height: 195px;
    width: 195px;
    border-radius: 5px;
    overflow: hidden;
    background: #54565B;
    text-align: center;
    margin: 0 auto;
}
.guest-list li .image-container img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 195px;
}

.guest-list li:nth-child(3n+2) {
    margin-left: 20px;
    margin-right: 20px;
}

.guest-list li p {
    margin: 0;
}

.guest-list a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: #cb0502;
    font-weight: bold;
}

.guest-list li img {
    border-radius: 5px;
    max-width: 195px;
    display: block;
    margin: 0 auto;
}

.fan-list li {
    min-height: 0;
}

.winner-list {
    width: 845px;
    margin: 0 auto;
}

.filter select {
    background: #555;
    color: #FFF;
    border: 0;
    height: 22px;
}

.filter select[name=month] {
    width: 268px;
}

/* Plans */
.plan-header {
    text-align: center;
    padding: 10px 0;
    color: #FFF;
}
.plan-header h2 {
    margin-top: 0;
    font-size: 26px;
}
.plan-price {
    font-size: 20px;
}
.plan-subline  {
    font-size: 11px;
}
.plan-box {
    background: #555555;
    min-height: 180px;
    color: #FFF;
    padding: 5px 0;
}
.plan-fan {
    background: #000;
}
.plan-guest {
    background: #000;
}
.plan-vendor {
    background: #000;
}
.plan-event {
    background: #000;
}

.plan-features {
    margin: 10px 0 0 0;
    padding-left: 22px;
}

.plan-select {
    margin-bottom: 30px;
}

/* Bootstrap overrides */
.btn {
    display: inline-block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    outline: none !important;
    padding: 0 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-primary, a.btn-primary {
    border-bottom: 4px solid #a30403;
    background: #cc0200;
    color: #FFF;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus,
a.btn-primary:hover, a.btn-primary:focus, a.btn-primary:active:focus {
    background: #b50200;
    border-bottom: 4px solid #6A0403;
    cursor: pointer;
    color: #FFF;
}
.btn-primary:active, .btn-primary:active:focus,
a.btn-primary:active, a.btn-primary:active:focus {
    border-bottom: none;
}

.btn-warning, a.btn-warning {
    border-bottom: 4px solid #d58512;
    background: #f0ad4e;
    color: #FFF;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning:active:focus,
a.btn-warning:hover, a.btn-warning:focus, a.btn-warning:active, a.btn-warning:active:focus {
    background: #ec971f;
    border-bottom: 4px solid #d58512;
    cursor: pointer;
    color: #FFF;
}
.btn-success,
a.btn-success {
    background: #00bf00;
    border-bottom: 4px solid #009b00;
    color: #FFF;
}

.btn-success:hover, .btn-success.active,
a.btn-success:hover, a.btn-success.active {
    background: #01ab01;
    color: #FFF;
}

.alert {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* Login form */
.login-form {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.login-form .form-signin-heading,
.login-form .checkbox {
    margin-bottom: 10px;
}
.login-form .checkbox {
    font-weight: normal;
}
.login-form .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.login-form .form-control:focus {
    z-index: 2;
}
.login-form input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.login-form input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

/* Nav icons */
.nav-icons {
    margin: 15px 0 0 0;
}
.nav-icons a {
    color: #000;
}
.nav-icons i {
    font-size: 3em;
}

.nav-icons > div {
    text-align: center;
    margin-bottom: 30px;
}

.nav-icons > div span {
    display: block;
    font-weight: bold;
    margin-top: 10px;
    font-size: 22px;
}

/* WYSIWYG Editor */
#editor {
    overflow-y: scroll;
    overflow-x: hidden;
}

.trumbowyg-button-pane,
.trumbowyg-button-pane button:not(.trumbowyg-disable):hover,
.trumbowyg-button-pane button:not(.trumbowyg-disable):focus,
.trumbowyg-button-pane button.trumbowyg-active,
.trumbowyg-dropdown,
.trumbowyg-dropdown button {
    background: #54565b;
    color: #FFF !important;
}

.trumbowyg-box svg {
    fill: #FFF;
}

.trumbowyg-fullscreen .trumbowyg-button-group .trumbowyg-fullscreen-button svg {
    color: #FFF;
}

.trumbowyg-dropdown button:hover,
.trumbowyg-dropdown button:focus {
    color: #000 !important;
}

.trumbowyg-dropdown button:hover svg {
    fill: #000;
}

.trumbowyg-modal-box .trumbowyg-modal-title {
    background: #C8C8C8;
    color: #000;
}

.trumbowyg-editor {
    background: #FFF;
}

.trumbowyg-box {
    margin: 0;
}

/* Form */
.copy {
    cursor: pointer;
}

.has-success span {
    color: #3c763d;
}
.has-error span {
    color: #a94442;
}
textarea.textarea-short {
    height: 100px;
}

.form-event-days {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.form-event-days li {
    margin-bottom: 10px;
    height: 34px;
    float: left;
    width: 50%;
}
.form-event-days li:nth-child(2n) {
    padding-left: 20px;
}

.form-event-days li input {
    width: 90px;
    text-align: center;
    float: left;
    margin-right: 5px;
}
.form-event-days li span.date {
    font-weight: bold;
    display: inline-block;
    margin-right: 5px;
    width: 75px;
    float: left;
    line-height: 34px;
}
.social-feed-input {
    height: 30px;
}
.social-feed-input,
.social-feed-input input {
    cursor: pointer;
}

.social-feed-input.disabled,
.social-feed-input.disabled input {
    cursor: default;
    color: #7c7c7c;
}

.social-feed-input input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin: 0;
}

/* Profile */
.avatar-image-container {
    width: 200px;
    height: 200px;
    border-radius: 5px;
    overflow: hidden;
    background: #54565B;
    text-align: center;
}
.avatar-image-container img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 200px;
    cursor: pointer;
}

.banner-image-container img {
    cursor: pointer;
}

.profile-uploads {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.profile-uploads li {
    float: left;
    margin: 0 0 10px 0;
    font-size: 22px;
    width: 25%;
    text-align: center;
    cursor: pointer;
}
.profile-uploads li .avatar-image-container img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 95px;
}

.profile-uploads li .avatar-image-container {
    width: 95px;
    height: 95px;
    border-radius: 6px;
    margin: 0 auto;
}

.followers {
    float: right;
}

.followers .count {
    background: #54565B;
    color: #FFF;
    padding: 0 10px;
    height: 28px;
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
    line-height: 28px;
    font-weight: bold;
}

.event .profile-uploads li {
    width: 16.66%;
}

.dropzone {
    position: relative;
}
.dropzone-close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer !important;
}
.dropzone .dz-preview .dz-error-message,
.dropzone .dz-preview:hover.dz-error .dz-error-message {
    display: none;
}

/* Uploads */
.actions {
    float: right;
}
.actions ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.actions li {
    float: left;
    margin: 0 5px 5px 0;
    font-size: 22px;
}

.upload-container .dropzone {
    margin-bottom: 20px;
}

.upload-list {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.upload-list li {
    float: left;
    min-height: 200px;
    min-width: 200px;
    flex: 1 0 200px;
    margin: 0 0 10px 0;
    text-align: center;
}
.upload-list li .upload-list-container {
    position: relative;
    height: 202px;
    width: 202px;
    border: 1px solid #aaa;
    margin: 0 auto;
}
.upload-list li .upload-list-container img{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 200px;
}
.upload-list li img {
    max-height: 200px;
    max-width: 200px;
}
.upload-list li .upload-delete {
    position: absolute;
    opacity: 0;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 1;
}
.upload-list li:hover .upload-delete {
    display: block;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.bulk-select-list li.active {
    background: #cb0502;
    color: #FFF;
}

.bulk-select-list li.active:nth-child(odd)
{
    background: #790700;
}

.bulk-select-list li.active a {
    color: #FFF;
}

.bulk-select-list li .indicator {
    font-weight: bold;
    display: none;
}

.bulk-select-list li.active .indicator {
    display: block;
}

/* Modals */
.modal-header {
    border-bottom: 1px solid #aaa;
    background: #54565b;
    border-radius: 5px 5px 0 0;
    color: #FFF;
}

.modal-header .close {
    color: #FFF;
}

.modal-body {
    border: none;
}

.modal-content {
    background: #C8C8C8;
}
.modal-footer {
    border-top: 1px solid #aaa;
}

/* Payment Form */
#checkout-form {
    margin-top: 25px;
}
#checkout-form .btn {
    width: 100%;
}
#paypal-container {
    width: 500px;
    height: 54px;
    background: transparent;
    margin: 0 auto;
    text-align: center;
}
#braintree-paypal-loggedin {
    border: 1px solid #54565b !important;
}
#braintree-paypal-loggedout {
    width: 115px;
    margin: 0 auto;
}
.form-divider {
    margin: 15px 0;
    height: 20px;
}
.form-divider .divider-content {
    float: left;
    width: 10%;
    text-align: center;
    font-size: 22px;
    line-height: 20px;

}
.form-divider .divider-bar {
    float: left;
    margin-top: 8px;
    background: #000000;
    height: 4px;
    width: 45%;
    border-radius: 2px;
}

.event-search {
    margin-bottom: 10px;
}
.event-search select {
    height: 23px;
}
.event-search input[type="submit"] {
    margin-top: 20px;
}

/* Voting */
.votes-container {
    min-height: 530px;
}
.vote-list-container {
    margin: 0 0 25px 0;
}
.vote-message {
    background: #54565b;
    height: 40px;
    line-height: 40px;
    margin: 10px 0;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #FFF;
}
.vote-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.vote-list li {
    padding: 8px 10px;
    cursor: pointer;
}

.vote-list li:nth-child(3n+1)
{
    border-right: 10px solid #C8C8C8;
}

.vote-list li:nth-child(3n+2)
{
    border-left: 10px solid #C8C8C8;
    border-right: 10px solid #C8C8C8;
}

.vote-list li:nth-child(3n+3)
{
    border-left: 10px solid #C8C8C8;
}

.vote-list li.odd {
    background: #aaaaaa;
}

.vote-list li:hover {
    background: #bbbbbb;
}

.vote-list li.active {
    background: #01ab01;
    color: #ffffff;
}

.cast-vote-container {
    /*padding: 0 37px 0 0;*/
}
.cast-vote {
    width: 100%;
    height: 75px;
    font-size: 26px;
}
.cast-vote:active {
    height: 72px;
}

.categoryInfo {
    font-size: 13px;
    font-style: italic;
    text-align: center;
    padding-top: 3px;
}

/* Footer */
#social {
    border-radius: 0 0 7px 7px;
    margin: 0 auto 10px auto;
    background: #1a1a1a;
}

#social ul {
    padding: 0;
    margin: 0 0 0 80px;
    height: 44px;
    list-style: none;
}

#social ul li {
    float: left;
    height: 44px;
}

#social ul li a {
    display: block;
    line-height: 44px;
    height: 44px;
    width: 100%;
    text-decoration: none;
}

#social ul li.youtube {
    width: 127px;
    background: url(../images/social/sy.png) no-repeat;
}

#social ul li.youtube:hover {
    background: url(../images/social/syo.png) no-repeat;
}

#social ul li.facebook {
    width: 124px;
    background: url(../images/social/sf.png) no-repeat;
}

#social ul li.facebook:hover {
    background: url(../images/social/sfo.png) no-repeat;
}

#social ul li.twitter {
    width: 141px;
    background: url(../images/social/st.png) no-repeat;
}

#social ul li.twitter:hover {
    background: url(../images/social/sto.png) no-repeat;
}

#social ul li.instagram {
    width: 116px;
    background: url(../images/social/si.png) no-repeat;
}

#social ul li.instagram:hover {
    background: url(../images/social/sio.png) no-repeat;
}

#social ul li.nerd {
    width: 114px;
    background: url(../images/social/sn.png) no-repeat;
}

#social ul li.nerd:hover {
    background: url(../images/social/sno.png) no-repeat;
}

#social ul li.fiend {
    width: 178px;
    background: url(../images/social/sfc.png) no-repeat;
}

#social ul li.fiend:hover {
    background: url(../images/social/sfco.png) no-repeat;
}

footer {
    text-align: center;
    color: #fff;
    padding: 0 0 10px 0;
    margin: 0 15px;
}

footer a,
footer a:hover,
footer a:visited {
    color: #FFF;
}

footer a:hover {
    text-decoration: underline;
}

footer .subline {
    font-size: 12px;
}

.gif-404-container {
    width: 500px;
    height: 482px;
    margin-bottom: -21px;
}
.gif-404 {
    width: 500px;
    height: 482px;
}

.blog-container hr {
    margin: 40px 0;
}

.blog-youtube {
    margin-bottom: 15px;
}

.blog-gallery {
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none;
}

.blog-gallery li {
    float: left;
    margin: 0 10px 0 0;
}

.blog-gallery li img {
    cursor: pointer;
    max-width: 100px;
}

pre {
    padding: 10px 0;
}

/* Ads */
.ab-left {
    float: left;
    margin-right: 20px;
}
.ab-right {
    float: left;
}

.coty-winners li {
    margin-bottom: 25px;
}

@media (max-width: 768px)
{
    /*
    header #logo,
    header #logo a {
        width: 95%;
    }
    header #logo a {
        background-position: center;
    }

    .event-actions div {
        text-align: center !important;
        margin-bottom: 5px;
    }

    #map-view {
        margin: 0;
    }

    .event-list li {
        font-size: 12px;
    }

    #social ul {
        margin: 0 0 0 30px;
    }

    .nav-icons div {
        margin-bottom: 20px;
    }
    */
}